* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
}

html,
body {
  font-family: "PingFang-TC", ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  margin: 0;
  position: relative;
  background: url(../img/kv/bg.png);
  background-color: #ebebeb;
  background-position: left bottom;
  background-size: 100%;
  background-attachment:fixed;
  background-repeat: no-repeat;
}

button,
button:active,
button:focus {
  outline: none;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

/* nav ========================================== */
.navbar {
  width: 100%;
  height: 70px;
  position: fixed;
  top: 0;
  z-index: 999;
  border-bottom: 1px solid #f1f1f1;
  background: #1d1d1d;
}

.logo {
  height: 24px;
  margin-left: 1rem;
}

.PcMenu .nav-link {
  color: #3B3B3B !important;
}

.offcanvas-end {
  width: 100%;
  background-color: #1d1d1d;
}

.MobileMenu {
  display: none;
  text-align: center;
}

.MobileMenu .nav-item {
  border: 0;
}

.MobileMenu .nav-link {
  color: #ffffff !important;
  border-bottom: 0;
  display: inline-block;
  font-weight: 400;
  /* margin: 0 10px; */
  padding: 0.5rem 0.75rem;
}

.MobileMenu .nav-link img {
  display: inline-block;
  width: 15px;
  margin-left: 3px;
}

.MobileMenu .nav-link:hover {
  font-weight: 500;
  color: #1d1d1d;
}

.MobileMenu .nav-link:hover img {
  transform: scale(1.5);
  padding-left: 3px;
}

.nav-item button {
  background-color: unset;
  border: 0;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;..");
}

.navbar-toggler:focus {
  box-shadow: none;
}

@media (max-width: 768px) {
  .MobileMenu {
    display: block !important;
  }

  .nav-item {
    display: block;
  }


  .MobileMenu .nav-item {
    border-bottom: 2px solid #f1f1f1;
  }

  .MobileMenu .nav-link {
    color: #ffffff !important;
    padding: 1rem 0;
  }

  .navbar {
    background: #1d1d1d
  }
}

@media (width: 768px) {
  .MobileMenu {
    display: flex !important;
  }

  .MobileMenu .nav-link {
    color: #ffffff !important;
    padding: 0 .5rem;
  }

  .MobileMenu .nav-item {
    border-bottom: 0px;
  }

}

@media (max-width: 425px) {
  .logo {
    height: 20px;
    margin-left: 1rem;
  }
}

@media (max-width: 375px) {
  .logo {
    height: 18px;
    margin-left: 1rem;
  }
}



/* section 全區域 ========================================== */
section {
  z-index: 99;
  position: relative;
  padding: 3rem 0 0 0;
}

section .container-xl {
  width: 100%;
  max-width: 1200px;
  padding: 4vw;
}

section h2 {
  font-size: 2rem;
  line-height: 4rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
}

section h3 {
  margin-bottom: 1.5rem;
  font-size: 2rem;
  letter-spacing: 1px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 1rem;
  display: block;
}

section h4 {
  text-align: center;
  color: #999999;
  font-weight: 400;
  line-height: 2rem;
}

.SectionNote {
  font-size: 0.75rem;
  font-weight: 400;
  line-height: 24px;
  color: #2d2d2d;
  margin-top: 1.5rem;
}

.SectionNote li {
  list-style: disc;
}

a.GoPageSection {
  color: #2e7dd9;
  text-align: center;
  transition: .5s;
  margin: 0 10px;
}

a.GoPageSection {
  font-size: 15px;
}

a.GoPageSection img {
  width: 20px;
}

a.GoPageSection:hover img {
  transform: scale(1.1);
}

a.OpenModal {
  color: #2e7dd9;
  text-align: center;
  transition: .5s;
}

a.OpenModal:hover {
  text-decoration: underline;
}

.font-d7003f {
  color: #d7003f;
}

.border-FFC5D6 {
  border-left: 10px solid #FFC5D6;
}

.border-F24C6E {
  border-left: 10px solid #F24C6E;
}

.border-d7003f {
  border-left: 10px solid #d7003f;
}

.background-FFC5D6 {
  background-color: #FFC5D6;
}

.background-F24C6E {
  background-color: #F24C6E;
}

.background-d7003f {
  background-color: #d7003f;
}

.font-ffffff {
  color: #ffffff;
}

.reveal {
  position: relative;
  transform: translateY(80px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active {
  transform: translateY(-20px);
  opacity: 1;
}

.reveal-up {
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.goTop {
  position: fixed;
  z-index: 999;
  margin-bottom: 52px;
  margin-right: 2.5rem;
  bottom: 0;
  right: 0;
}

.goTop button {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 2px solid #ffffff;
}

.goTop button:hover {
  transform: scale(1.05);
}

.w-10 {
  width: 2.5rem;
}

.h-10 {
  height: 2.5rem;
}


@media (max-width: 1024px) {

  .goTop {
    margin-right: 1rem;
  }

  .goTop button {
    width: 50px;
    height: 50px;
  }
}

@media (max-width: 768px) {
  section .container-xl {
    padding: 6.66666667vw;
  }
}

@media (max-width: 425px) {
  section h2 {
    font-size: 1.5rem;
    line-height: 3rem;
  }
}

@media (max-width: 375px) {
  section h2 {
    font-size: 1.2rem;
  }

  section h3 {
    font-size: 1.5rem;
  }

  section h4 {
    font-size: 1.25rem;
    line-height: 1.75rem;
  }
}


/* 主視覺 ========================================== */

#secArea {
  /* background-attachment: fixed; */
  text-align: center;
  position: relative;
  margin-bottom: 0;
  padding: 0;
  background-color: #ffffff;
  padding-top: 70px;
}

/* .kvSize {
  background-image: url(../img/kv/kv_1.jpg);
  background-repeat: no-repeat;
  background-size: cover;
} */

#secArea .container-xl {
  margin-top: 3rem;
  max-width: 1400px;
}

.secArea3 {
  margin: 0 auto;
  animation: scaleBig .5s;
  animation-iteration-count: infinite;

}

.kvSize1 {
  display: block;
}

@keyframes scaleBig {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

@keyframes moveUpDown {
  0% {
    bottom: -30px;
  }

  50% {
    bottom: 0px;
  }

  100% {
    bottom: -30px;
  }
}

.fadeRightIn {
  animation-name: fadeRightIn;
  -webkit-animation-name: fadeRightIn;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}

@keyframes fadeRightIn {
  0% {
    right: -200px;
    opacity: 0;
  }

  100% {
    right: 0;
    opacity: 1;
  }
}

.fadeLefttIn {
  animation-name: fadeLefttIn;
  -webkit-animation-name: fadeLefttIn;
  animation-duration: 1s;
  -webkit-animation-duration: 1s;
  animation-timing-function: ease-in-out;
  -webkit-animation-timing-function: ease-in-out;
  visibility: visible !important;
}

@keyframes fadeLefttIn {
  0% {
    left: -200px;
    opacity: 0;
  }

  100% {
    left: 0;
    opacity: 1;
  }
}







/* 行動支付 ========================================== */
.pay p {
  color: #666666;
  text-align: left;
  margin-bottom: 1rem;
  line-height: 32px;
  font-size: 18px;
  border-bottom: 0 !important;
  border-left: 5px solid #d7003f;
  padding-left: 15px;
  margin-left: 15px;
}






/* 全區 ==========================================*/

h2 {
  background: rgb(0, 0, 3);
  line-height: 4rem;
  letter-spacing: 3px;
  font-size: 2rem;
  border-radius: 40px;
  width: fit-content;
  margin: 0 auto;
  max-width: 400px;
  width: 80%;
}

.btn {
  background-color: #fff;
  border-color: #3B3B3B;
  color: #1d1d1d;
  padding: 8px 23px 8px 22px;
  border-width: 1px;
  border-style: solid;
  border-radius: 30px;
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  margin: 10px 1rem;
  letter-spacing: 2px;
}

.btn:hover {
  background-color: #1c1c1c;
  color: #fff;
}

.modal-content {
  background-color: #151515;
  border-radius: 20px;
  padding: 1rem;
}

.modal-title {
  color: #ffffff;
}

.modal-header {
  border-bottom: 2px solid #ffffff;
}

.modal-body {
  color: #e8e8e8;
}

.modal-body h5 {
  line-height: 2rem;
  color: #ffffff;
}

.modal-body img {
  width: 100%;
}

.btn-close {
  background: url(../img/icon/close.svg);
  opacity: 1;
  width: 20px;
  height: 20px;
  padding: 0 !important;
}

@media (max-width: 425px) {
  .btn {
    font-size: 15px;
    padding: 8px 20px 8px 20px;
  }

  .modal-body h6 {
    font-size: 14px;
  }

  .modal-body img {
    max-width: 250px;
  }
}

/* 活動好禮 ==========================================*/
#sec1 .prdtEvent,
#sec2 .prdtEvent {
  font-size: 1.75rem;
  font-weight: bold;
  letter-spacing: 1px;
}

#sec1 h6,
#sec2 h6 {
  color: #1d1d1d;
  letter-spacing: 1px;
  margin-top: 1.5rem;
}

#sec1 .prdtEvent>span,
#sec2 .prdtEvent>span {
  font-size: 3rem;
}



.event {
  margin: 2rem 0 0 0;
}

.eventBox {
  border: 1px solid #3d3d3d;
  background-color: #ffffff;
  border-radius: 20px;
  transition: 1s;
  padding: 1.5rem;
  max-width: 300px;
  margin: 0 auto;
}


.eventBox:hover {
  transform: scale(1.05);
}

.eventBox img {
  width: 100%;
  border-radius: 20px 20px 0 0;
  max-width: 200px;
}

.gift {
  max-width: 50px !important;
  padding: 5px;
}

.eventBox h4 {
  color: #1d1d1d;
  font-weight: bold;
  margin-top: 1rem;
  line-height: 2.25rem;
}

.eventPrice {
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  font-size: 2.5rem;
  font-weight: bolder;
  background: linear-gradient(-39deg, #ff0b77 40%, #fa0e6d 55%, #ff0b77 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
}

.eventPrice>span {
  font-size: 1.3rem;
  color: #1d1d1d;
}

@media (max-width: 768px) {
  .eventPrice {
    font-size: 2rem;
  }

  .eventBox {
    padding: 1rem;
  }
}

@media (max-width: 425px) {

  #sec1 .prdtEvent>span,
  #sec2 .prdtEvent>span {
    font-size: 2.5rem;
  }

  .prdt {
    border-radius: 15px;
    padding: 0.75rem;
  }
}



/* 顏色 ==========================================*/
.colorButton {
  border: 1px solid #ffffff;
  background-color: #ffffff;
  border-radius: 20px;
  padding: 1rem;
  opacity: 1;
}

#secColor .PrdtTitle {
  color: #3B3B3B;
  font-size: 1.5rem;
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  margin: 0;
}

.color>button {
  width: 25%;
}

.colorText {
  color: #3B3B3B;
  display: flex;
  justify-content: center;
  font-size: 13px;
  padding-top: 5px;
}

.carousel-indicators {
  position: relative;
  margin: 0;
}

.carousel-indicators [data-bs-target] {
  height: fit-content;
  text-indent: unset;
  margin: 0;
  transform: scale(0.9);
  transition: 1s;
}

.carousel-indicators .active {
  transform: scale(0.95);
}

.carousel-indicators .active .colorButton {
  background-color: #ffffff;
  border: 2px solid #3B3B3B;
}

.carousel-indicators>div {
  padding: 0;
}

.carousel-control-prev-icon {
  background-image: url(../img/icon/carousel-control-prev-icon.svg);
}

.carousel-control-next-icon {
  background-image: url(../img/icon/carousel-control-next-icon.svg);
}

.carousel-indicators [data-bs-target] {
  background-color: unset;
  opacity: 1 !important;
  width: 25%;
  max-width: 400px;
}

.colorball {
  width: 20px;
  height: 20px;
  background-color: #8e9fbc;
  border-radius: 50%;
  margin-left: 1rem;
  margin-right: 0.5rem;
}

.carousel-inner .NewMonitor {
  margin: 0 auto;
  width: 100%;
  max-width: 1200px;
  margin-top: 1rem;
}

@media (max-width: 1024px) {
  .TabGift>img {
    max-width: 300px !important;
  }
}


@media (max-width: 768px) {
  #secColor .PrdtTitle {
    font-size: 1.2rem;
  }
  .colorButton {
    padding: 0.75rem;
  }
  .carousel-indicators [data-bs-target] {
    width: 50%;
  }

  .TabGift>img {
    max-width: 200px !important;
  }
}

@media (max-width: 425px) {
  .colorball {
    width: 15px;
    height: 15px;
  }
  .colorText>span {
    display: none;
  }
}


/* 商品 ==========================================*/
.prdt {
  background-color: #ffffff;
  border-radius: 20px;
  padding: 1rem;
  text-align: center;
  position: relative;
  transition: 1s;
  margin: 1rem auto;
}

.prdt:hover {
  transform: scale(1.05);
}

.prdtLogo {
  width: 100%;
  max-width: 600px;
}

.prdtEvent {
  color: #1d1d1d;
  font-size: 1.3rem;
  margin-bottom: 1rem;
  font-weight: bold;
}

.prdtEvent>span {
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  font-size: 2.5rem;
  font-weight: bolder;
  background: linear-gradient(-39deg, #ff0b77 40%, #fa0e6d 55%, #ff0b77 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}

.prdt img {
  width: 100%;
}

.PrdtTitle {
  color: #3B3B3B;
  font-size: 1.1rem;
  font-weight: bolder;
  text-align: center;
  margin: 1rem auto 0rem auto;
  letter-spacing: .5px;
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
}

.PrdtModel {
  color: #525252;
  margin-bottom: 10px;
  font-size: 13px;
}

.prdtPrice {
  font-family: SamsungOne-600, "Microsoft JhengHei", 微软雅黑, Simsun, 宋体, arial, sans-serif;
  margin-bottom: 1rem;
  color: #ff0b77;
  font-weight: bold;
}

.prdtPrice1 {
  font-size: 0.85rem;
  color: #525252 !important;
  text-decoration: line-through;
  font-weight: normal;
  margin-top: 0.5rem;
}

.prdtPrice2 {
  text-align: center;
  background: linear-gradient(-39deg, #ff0b77 40%, #fa0e6d 55%, #ff0b77 100%);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  font-size: 1.75rem;
  font-weight: bolder;
  margin-left: 2px;
}

.MainPrdt {
  padding: 3px 6px;
  background: linear-gradient(-39deg, #ff0b77 40%, #fa0e6d 55%, #ff0b77 100%);
  color: #ffffff;
  font-weight: bold;
  border-radius: 10px;
  font-size: 13px;
}

.TabGift {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  color: #1d1d1d;
  font-size: 1rem;
  font-weight: 500;
}

.TabGift>img {
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
}

.TabGift span,
.Monitor span {
  padding: 3px 8px;
  background: linear-gradient(-39deg, #ff0b77 40%, #fa0e6d 55%, #ff0b77 100%);
  color: #ffffff;
  font-weight: bold;
  border-radius: 20px;
  margin: 10px 10px 10px 0;
}

.Monitor {
  text-align: center;
}


.GoEc {
  background-color: #fff;
  border-color: #1a1a1a;
  color: #1d1d1d;
  padding: 8px 23px 8px 22px;
  border-width: 1px;
  border-style: solid;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 0.5rem;
  margin-left: 5px;
  margin-right: 5px;
  transition: .5s;
}

.GoEc:hover {
  background-color: #1c1c1c;
  color: #fff;
  transform: scale(1.05);
}

@media (max-width: 992px) {
  .PrdtTitle {
    font-size: 1rem;
  }

  .PrdtModel {
    margin-bottom: 6px;
  }

  .prdtPrice {
    margin-bottom: 0.75rem;
  }

  .prdtPrice2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1024px) {
  .MainPrdt {
    display: inline-block;
    padding: 1px 4px;
    margin-top: 5px;
  }
}

@media (max-width: 425px) {
  .prdtEvent {
    font-size: 1rem;
  }

  .prdtEvent>span {
    font-size: 1.75rem;
  }

  .PrdtTitle {
    font-size: 0.8rem;
  }

  .PrdtModel {
    margin-bottom: 0px;
  }

  .prdtPrice {
    margin-bottom: 0.5rem;
  }

  .prdtPrice2 {
    font-size: 1.3rem;
  }

  .GoEc {
    font-size: 12px;
    padding: 8px 20px 8px 20px;
  }

  .prdtPrice {
    font-size: 12px;
  }

  .TabGift {
    font-size: 14px;
  }
}

/* footer ========================================== */
footer {
  background-color: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  /* bottom: 0; */
  text-align: center;
  padding: 0.75rem 0.5rem;
  display: block;
  z-index: 1;
  font-size: 0.9rem;
}

footer a.socialMedia {
  width: 56px;
  height: 56px;
  line-height: 36px;
  border: 0;
  padding: .5rem;
}